Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Aggiornamenti disponibili su eix ma non visti da emerge
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

 
Reply to topic    Gentoo Forums Forum Index Forum italiano (Italian)
View previous topic :: View next topic  
Author Message
stifler83
Apprentice
Apprentice


Joined: 22 Oct 2010
Posts: 158
Location: Rome

PostPosted: Tue Sep 11, 2012 5:55 pm    Post subject: Aggiornamenti disponibili su eix ma non visti da emerge Reply with quote

Ciao ragazzi, ho una curiosità, per quale motivo su eix ho diversi pacchetti con la spunta [U] che non mi vengono visti da emerge quando vado ad aggiornare?

Code:
[U] app-text/docbook-xml-dtd
     Available versions: 
        (4.1.2) 4.1.2-r6{tbz2}
        (4.2)   4.2-r2{tbz2}
        (4.3)   4.3-r1{tbz2}
        (4.4)   4.4-r1 4.4-r2{tbz2}
        (4.5)   4.5 4.5-r1
     Installed versions:  4.1.2-r6(4.1.2){tbz2}(23:37:39 30/05/2012) 4.2-r2(4.2){tbz2}(02:09:22 31/05/2012) 4.3-r1(4.3){tbz2}(13:59:58 31/05/2012) 4.4-r2(4.4){tbz2}(14:00:09 31/05/2012)
     Homepage:            http://www.docbook.org/
     Description:         Docbook DTD for XML

[U] app-text/gtkspell
     Available versions: 
        (2)     2.0.16{tbz2}
        (3)     (~)3.0.0_pre20110814-r1
        {{doc}}
     Installed versions:  2.0.16(2){tbz2}(10:33:28 31/05/2012)(-doc)
     Homepage:            http://gtkspell.sourceforge.net/
     Description:         Spell checking widget for GTK


Questo da cosa dipende? Vi ringrazio del chiarimento

P.S. Scusate per il nome del topic ma non sapevo come scrivere :D
Back to top
View user's profile Send private message
riverdragon
Veteran
Veteran


Joined: 14 Sep 2006
Posts: 1269
Location: Verona

PostPosted: Tue Sep 11, 2012 7:36 pm    Post subject: Reply with quote

Non è che emerge "non li veda", semplicemente tra gli ebuild installati ce n'è almeno uno che ha una dipendenza su una versione specifica (o su uno slot) dei pacchetti che mostri.
Con equery d app-text/docbook-xml-dtd puoi vedere quali pacchetti richiedono app-text/docbook-xml-dtd, e potrai vedere che nessuno di questi richiede lo slot 4.5.
Back to top
View user's profile Send private message
stifler83
Apprentice
Apprentice


Joined: 22 Oct 2010
Posts: 158
Location: Rome

PostPosted: Tue Sep 11, 2012 10:13 pm    Post subject: Reply with quote

Ok grazie mille :)
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Forum italiano (Italian) All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum